﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using WebDataEntities;

namespace WebDataHelper.Translators
{
    public static class GeoPointTranslator
    {
        #region DB to Service translation

        public static GeoPoint ToGeoPoint(GeoPointStandard point)
        {
            return new GeoPoint()
            {
                Latitude = point.Latitude,
                Longitude = point.Longitude, 
                Title = point.Title, 
                Description = point.Description,
                PictureUrl = point.PictureUrl
            };
        }

        #endregion
    }
}
