﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Runtime.Serialization;
using System.ServiceModel;
using System.Text;
using WebDataHelper;
using WebDataEntities;

namespace WebFrontSample.Services
{
    // NOTE: You can use the "Rename" command on the "Refactor" menu to change the interface name "IGeoDataPointService" in both code and config file together.
    [ServiceContract]
    public interface IGeoDataPointService
    {
        [OperationContract]
        List<GeoPoint> GetNearPointsFromString(string wkt, int distance);
        [OperationContract]
        List<GeoPoint> GetNearPoints(List<GeoPoint> points, int distance);
    }
}
